Bug 61188 - network starts way too late
network starts way too late
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-14 22:02 EST by Matthew Galgoci
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-14 22:02:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 2002-03-14 22:02:54 EST
hampton re0313.0

The network init script starts as service number 50, way after things like
portmap, ypbind and ypserv.

'nuff said?
Comment 1 Bill Nottingham 2002-03-20 23:07:15 EST
fixed by beta time in new chkconfig.

Note You need to log in before you can comment on or make changes to this bug.